<!DOCTYPE html5>
<head>
<title>CV</title>
<style>
	.shape {
		border: 1px solid black
	}
div {
padding: 5px;
margin: 5px;
}
</style>
</head>
<body>
	<div class="shape">
		<h1>CV</h1>
		<h2>Proffessional hugger</h2>

		Hi! I'm applying for position of professional hugger. You can find my
		contact info? skills and sxpereince here.

		<div>
			<table class="name" border="1" style="border: 1px pink solid; border-collapse: collapse">
				<tr>
					<th>First name:</th>
					<th>Last name:</th>
					<th>Phone:</th>
					<th>e-mail:</th>
				</tr>
				<tr>
					<td>Anna</td>
					<td>Maltseva</td>
					<td>044 444 44 44</td>
					<td style="border: 1px solid #424242;">Anna@hugger.com</td>
				</tr>
			</table>
		</div>

		<h1 style="font-size: 20px;">Skills</h1>
		<ul>
			<li>strong hugs</li>
			<li>soft hugs</li>
	    	<li>gentle hugs</li>
	     	<li>happy hugs</li>
		    <li>sympathetic hugs</li>
	    </ul>

    	<h1 style="font-size:20px;">Experience<h1>
	    <ol style="font-size: 15px;">
		    <li>hugs with happy people</li>
	    	<li>hugs with crying people</li>
	    	<li>hugs with strangers</li>
    	</ol>	
	</div>
</body>
